{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "1.20.1",
  "author": "",
  "files": [
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 7186188,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 5828475,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 5688758,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 1264423,
      "fileID": 7031573,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 7180729,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 916943,
      "fileID": 7046333,
      "required": true
    },
    {
      "projectID": 1142880,
      "fileID": 6178007,
      "required": true
    },
    {
      "projectID": 1351997,
      "fileID": 7024060,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 4596807,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 523423,
      "fileID": 7129363,
      "required": true
    },
    {
      "projectID": 1340230,
      "fileID": 6958324,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 6172935,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 6555287,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 1099143,
      "fileID": 6583800,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true
    },
    {
      "projectID": 872577,
      "fileID": 4714469,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true
    },
    {
      "projectID": 563464,
      "fileID": 6970730,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 6828054,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6420945,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 6984599,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 7180783,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 5465675,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7190629,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6364065,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6552914,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6552911,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6640968,
      "required": true
    },
    {
      "projectID": 1023532,
      "fileID": 6387172,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 6400933,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7167800,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 6880326,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5639966,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025435,
      "required": true
    },
    {
      "projectID": 1123746,
      "fileID": 6842155,
      "required": true
    },
    {
      "projectID": 682213,
      "fileID": 7150295,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 5157055,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 898746,
      "fileID": 7176443,
      "required": true
    },
    {
      "projectID": 319598,
      "fileID": 7095790,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 7188685,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 1138130,
      "fileID": 7088113,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 6134920,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6777889,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 406081,
      "fileID": 5434888,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true
    },
    {
      "projectID": 1139414,
      "fileID": 6509967,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 682566,
      "fileID": 5242480,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6784525,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 6510287,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 6369719,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 4611155,
      "required": true
    },
    {
      "projectID": 899386,
      "fileID": 7056485,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 6265498,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6856603,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 7178820,
      "required": true
    },
    {
      "projectID": 940758,
      "fileID": 6418113,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155181,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 6899418,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502689,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 6662027,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 6602224,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6997261,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 1073641,
      "fileID": 5577823,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 6581597,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 6013980,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 1281336,
      "fileID": 7086642,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 6382702,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 1348970,
      "fileID": 7141536,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6901922,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319121,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 6831842,
      "required": true
    },
    {
      "projectID": 1108525,
      "fileID": 6731855,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 4961775,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 6337292,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 361354,
      "fileID": 5418236,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 4784395,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    }
  ],
  "overrides": "overrides"
}